<template>
    <div>{{ name }}</div>
</template>

<script>
  export default {
    data () {
      return {
        name: ''
      }
    },
    created () {
      this.name = 'Ankhdalai'
    }
  }
</script>
